media_queries:
    mobile: 'max-width: 480px'
    tablet: 'max-width: 768'
    laptop: 'max-width: 1024px'
    desktop: 'max-width: 1200'
    wide: 'min-width: 1201'


presets:
  default:
    widths: [600, 900, 1200]
    formats: [webp]
    sizes:
      mobile: 80vw
    size: 500px
  site_logo:
    markup: auto
    formats: [webp]
    widths: [119]
    base_width: 119
    fallback_width: 119
    size: 119px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  contact_img:
    markup: auto
    formats: [webp]
    widths: [364]
    base_width: 364
    fallback_width: 364
    size: 364px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  home_banner_mob:
    markup: auto
    formats: [webp]
    widths: [396]
    base_width: 396
    fallback_width: 396
    size: 396px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cc_home:
    markup: auto
    formats: [webp]
    widths: [548]
    base_width: 548
    fallback_width: 548
    size: 548px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  shoping_logo:
    markup: auto
    formats: [webp]
    widths: [40]
    base_width: 40
    fallback_width: 40
    size: 40px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: true
  clos_logo:
    markup: auto
    formats: [webp]
    widths: [35]
    base_width: 35
    fallback_width: 35
    size: 35px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  pos:
    markup: auto
    formats: [webp]
    widths: [45]
    base_width: 45
    fallback_width: 45
    size: 45px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  Clock:
    markup: auto
    formats: [webp]
    widths: [45]
    base_width: 45
    fallback_width: 45
    size: 45px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  Reader:
    markup: auto
    formats: [webp]
    widths: [21]
    base_width: 21
    fallback_width: 21
    size: 21px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  pos-app:
    markup: auto
    formats: [webp]
    widths: [21]
    base_width: 21
    fallback_width: 21
    size: 21px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  kiosk:
    markup: auto
    formats: [webp]
    widths: [17]
    base_width: 17
    fallback_width: 17
    size: 17px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  kitchen:
    markup: auto
    formats: [webp]
    widths: [40]
    base_width: 40
    fallback_width: 40
    size: 40px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  loyalty-icon:
    markup: auto
    formats: [webp]
    widths: [56]
    base_width: 56
    fallback_width: 56
    size: 56px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  emptycart:
    markup: auto
    formats: [webp]
    widths: [479]
    base_width: 479
    fallback_width: 479
    size: 479px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  fb:
    markup: auto
    formats: [webp]
    widths: [14]
    base_width: 14
    fallback_width: 14
    size: 14px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  path:
    markup: auto
    formats: [webp]
    widths: [20]
    base_width: 20
    fallback_width: 20
    size: 20px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  subtract:
    markup: auto
    formats: [webp]
    widths: [20]
    base_width: 20
    fallback_width: 20
    size: 20px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  group15:
    markup: auto
    formats: [webp]
    widths: [20]
    base_width: 20
    fallback_width: 20
    size: 20px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  country_logo:
    markup: auto
    formats: [webp]
    widths: [40]
    base_width: 40
    fallback_width: 40
    size: 40px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  ellipse-191:
    markup: auto
    formats: [webp]
    widths: [191]
    base_width: 191
    fallback_width: 191
    size: 191px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  trigger:
    markup: auto
    formats: [webp]
    widths: [72]
    base_width: 72
    fallback_width: 72
    size: 72px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  vector-675:
    markup: auto
    formats: [webp]
    widths: [675]
    base_width: 675
    fallback_width: 675
    size: 675px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  creaditcard_view:
    markup: auto
    formats: [webp]
    widths: [1802]
    base_width: 1802
    fallback_width: 1802
    size: 1802px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  wlipses2:
    markup: auto
    formats: [webp]
    widths: [276]
    base_width: 276
    fallback_width: 276
    size: 276px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  any_where:
    markup: auto
    formats: [webp]
    widths: [826]
    base_width: 826
    fallback_width: 826
    size: 826px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  baaner_img:
    markup: auto
    formats: [webp]
    widths: [860]
    base_width: 860
    fallback_width: 860
    size: 860px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  logo_100:
    markup: auto
    formats: [webp]
    widths: [100]
    base_width: 100
    fallback_width: 100
    size: 100px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  logo_70:
    markup: auto
    formats: [webp]
    widths: [70]
    base_width: 70
    fallback_width: 70
    size: 70px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  next_Gen:
    markup: auto
    formats: [webp]
    widths: [69]
    base_width: 69
    fallback_width: 69
    size: 69px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  lock_key:
    markup: auto
    formats: [webp]
    widths: [63]
    base_width: 63
    fallback_width: 63
    size: 63px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  finger:
    markup: auto
    formats: [webp]
    widths: [66]
    base_width: 66
    fallback_width: 66
    size: 66px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  calculator:
    markup: auto
    formats: [webp]
    widths: [55]
    base_width: 55
    fallback_width: 55
    size: 55px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  product_banner:
    markup: auto
    formats: [webp]
    widths: [764]
    base_width: 764
    fallback_width: 764
    size: 1858px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  home_banner:
    markup: auto
    formats: [webp]
    widths: [1858]
    base_width: 1858
    fallback_width: 1858
    size: 1858px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  plus_minus:
    markup: auto
    formats: [webp]
    widths: [50]
    base_width: 50
    fallback_width: 50
    size: 50px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cluster_icon:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  stapler:
    markup: auto
    formats: [webp]
    widths: [278]
    base_width: 278
    fallback_width: 278
    size: 278px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cycle:
    markup: auto
    formats: [webp]
    widths: [519]
    base_width: 519
    fallback_width: 519
    size: 519px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  bagboy:
    markup: auto
    formats: [webp]
    widths: [361]
    base_width: 361
    fallback_width: 361
    size: 361px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cycleboy:
    markup: auto
    formats: [webp]
    widths: [315]
    base_width: 315
    fallback_width: 315
    size: 315px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  background_home:
    markup: auto
    formats: [webp]
    widths: [278]
    base_width: 278
    fallback_width: 278
    size: 278px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  blog_listing:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_info:
    markup: auto
    formats: [webp]
    widths: [70]
    base_width: 70
    fallback_width: 70
    size: 70px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  background_home1: 
    formats: [webp]
    widths: [2515] # Image widths, in pixels.
    attributes:   
    fallback_width: 1900   
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 2515px
      desktop: 2515px
    size: 2515px
  business_logo:
    markup: auto
    formats: [webp]
    widths: [798]
    base_width: 798
    fallback_width: 798
    size: 798px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  business_logo_428:
    markup: auto
    formats: [webp]
    widths: [428]
    base_width: 428
    fallback_width: 428
    size: 428px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  business_logo_374:
    markup: auto
    formats: [webp]
    widths: [374]
    base_width: 374
    fallback_width: 374
    size: 374px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  review_icon:
    markup: auto
    formats: [webp]
    widths: [127]
    base_width: 127
    fallback_width: 127
    size: 127px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false  
  plum_clock_banner:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  plum_clock_review:
    markup: auto
    formats: [webp]
    widths: [189]
    base_width: 189
    fallback_width: 189
    size: 189px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  loyalty_logo:  
    markup: auto
    formats: [webp]
    widths: [655]
    base_width: 655
    fallback_width: 655
    size: 655px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false   
      
  eng_flag:
    widths: [28]
    formats: [webp]   
    attributes:    
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone!
    sizes:
      mobile: 28px
      desktop: 28px
    size: 28px   
  background:
    widths: [137] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: true # Page reflow begone! 
  
  ffnamelogo:
    formats: [webp]  
    widths: [600, 900, 1200] # Image widths, in pixels.
    attributes:    
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone!  
    sizes:
      mobile: 95px
      desktop: 95px
    size: 95px    
      
 
  platformicon:
    formats: [webp]
    widths: [600, 900, 1200] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 40vw
      desktop: 200px
    size: 200px
  mobilelogo:
    formats: [webp]
    widths: [1920] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 550vw
      desktop: 550px
    size: 550px
  width_300:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  banner_circle:
    formats: [webp]
    widths: [380] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 380px
      desktop: 380px
    size: 380px 
  banner_circle_gray:
    formats: [webp]
    widths: [175] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 175px
      desktop: 175px
    size: 175px
  banner_dot:
    formats: [webp]
    widths: [32] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 32px
      desktop: 32px
    size: 32px
  banner_logo:
    formats: [webp]
    widths: [416] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 416px
      desktop: 416px
    size: 416px 
 
  heroBanner:
    formats: [webp]
    widths: [490] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 490px
      desktop: 490px
    size: 490px
  JackIntheBox:
    formats: [webp]
    widths: [188] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 88px
      desktop: 88px
    size: 88px
  LittleCaesars:
    formats: [webp]
    widths: [260] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 160px
      desktop: 160px
    size: 160px
  Mcdonalds:
    formats: [webp]
    widths: [208] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 108px
      desktop: 108px
    size: 108px
  Wendy's:
    formats: [webp]
    widths: [208] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 108px
      desktop: 108px
    size: 108px
  Famous_Dave's_logo:
    formats: [webp]
    widths: [258] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 158px
      desktop: 158px
    size: 158px
  TacoBell:
    formats: [webp]
    widths: [190] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 90px
      desktop: 90px
    size: 90px
  easy_icon:
    formats: [webp]
    widths: [50] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 50px
      desktop: 50px
    size: 50px 
  dw_icon:
    formats: [webp]
    widths: [1613] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    format_quality:    
      webp: 100
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 1102px
      desktop: 1102px
    size: 1102px 
  cc_logo_img:
    formats: [webp]
    widths: [539] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 539px
      desktop: 539px
    size: 539px 
  l_post_img_1:
    formats: [webp]
    widths: [351] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 351px
      desktop: 351px
    size: 351px
  l_post_img_2:
    formats: [webp]
    widths: [344] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 344px
      desktop: 344px
    size: 344px
    
  dotted_line:
    formats: [webp]
    widths: [278] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 278px
      desktop: 278px
    size: 278px
  f_logo:
    formats: [webp]
    widths: [1920] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    format_quality:
       webp: 100  
    sizes:
      mobile: 1920px
      desktop: 1920px
    size: 1920px                  
  b_heroBanner: 
    formats: [webp]
    widths: [467] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 467px
      desktop: 467px
    size: 467px
  g_business: 
    formats: [webp]
    widths: [1920] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 687px
      desktop: 687px
    size: 687px  
  t_img_3: 
    formats: [webp]
    widths: [50] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 50px
      desktop: 50px
    size: 50px  
  search_logo: 
    formats: [webp]
    widths: [30] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 30px
      desktop: 30px
    size: 30px 
  fflogo_white: 
    formats: [webp]
    widths: [40] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 40px
      desktop: 40px
    size: 40px    
  ffnamelogo_white: 
    formats: [webp]
    widths: [118] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 118px
      desktop: 118px
    size: 118px  
  fmenulogo: 
    formats: [webp]
    widths: [27] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 27px
      desktop: 27px
    size: 27px  
  fcrosslogo: 
    formats: [webp]
    widths: [22] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 22px
      desktop: 22px
    size: 22px 
  background_home1: 
    formats: [webp]
    widths: [2515] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 2515px
      desktop: 2515px
    size: 2515px   
  thumbnail_image:
    formats: [webp]
    widths: [2515] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 400px
      desktop: 400px
    size: 400px   
  thumbnail_image2:
    formats: [webp]
    widths: [2515] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    sizes:
      mobile: 180px
      desktop: 180px
    size: 180px      
    
  background_feature1:
    formats: [webp]
    widths: [1497] # Image widths, in pixels.
    attributes:      
    link_source: false # wrap images in a link to the original source image.
    dimension_attributes: false # Page reflow begone! 
    format_quality:
      webp: 100      
    sizes:
      mobile: 800px
      desktop: 800px
    size: 800px

  thumbnail_sm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  smyle:
    markup: auto
    formats: [webp]
    widths: [71]
    base_width: 71
    fallback_width: 71
    size: 71px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_img:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  bardata_img:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  ellipse-16:
    markup: auto
    formats: [webp]
    widths: [631]
    base_width: 631
    fallback_width: 631
    size: 631px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  article_top:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  thumbnail_image:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  plum_station:
    markup: auto
    formats: [webp]
    widths: [271]
    base_width: 271
    fallback_width: 271
    size: 271px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  terminal:
    markup: auto
    formats: [webp]
    widths: [288]
    base_width: 288
    fallback_width: 288
    size: 288px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  payment:
    markup: auto
    formats: [webp]
    widths: [271]
    base_width: 271
    fallback_width: 271
    size: 271px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  PAX-A35:
    markup: auto
    formats: [webp]
    widths: [253]
    base_width: 253
    fallback_width: 253
    size: 253px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  Plum-Clock:
    markup: auto
    formats: [webp]
    widths: [366]
    base_width: 366
    fallback_width: 366
    size: 366px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  printer:
    markup: auto
    formats: [webp]
    widths: [271]
    base_width: 271
    fallback_width: 271
    size: 271px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  Therminal:
    markup: auto
    formats: [webp]
    widths: [271]
    base_width: 271
    fallback_width: 271
    size: 271px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cash_drawar:
    markup: auto
    formats: [webp]
    widths: [271]
    base_width: 271
    fallback_width: 271
    size: 271px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  CashDrawer:
    markup: auto
    formats: [webp]
    widths: [271]
    base_width: 271
    fallback_width: 271
    size: 271px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  whats_include_list1:
    markup: auto
    formats: [webp]
    widths: [380]
    base_width: 380
    fallback_width: 380
    size: 380px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  ecommerce_list:
    markup: auto
    formats: [webp]
    widths: [225]
    base_width: 225
    fallback_width: 225
    size: 225px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  ecommerce_slide:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  smallIcon_150:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
    
  contact_new_icon:
    markup: auto
    formats: [webp]
    widths: [214]
    base_width: 214
    fallback_width: 214
    size: 120
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_30:
    markup: auto
    formats: [webp]
    widths: [30]
    base_width: 30
    fallback_width: 30
    size: 30
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_500:
    markup: auto
    formats: [webp]
    widths: [500]
    base_width: 500
    fallback_width: 500
    size: 500
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_800:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_950:
    markup: auto
    formats: [webp]
    widths: [950]
    base_width: 950
    fallback_width: 950
    size: 950
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_300:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_1440:
    markup: auto
    formats: [webp]
    widths: [1440]
    base_width: 1440
    fallback_width: 1440
    size: 1440
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  direct-url_242:
    output_format: direct_url
    markup: direct_url
    fallback_width: 242
    fallback_format: webp
  direct-url_418:
    output_format: direct_url
    markup: direct_url
    fallback_width: 418
    fallback_format: webp
  meta_ogimage:
    output_format: direct_url
    markup: direct_url
    fallback_width: 500
    fallback_format: webp
  open_graph_799:
    output_format: direct_url
    markup: direct_url
    fallback_width: 799
    fallback_format: webp
  open_graph:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1200
    fallback_format: webp  
  open_graph_1920:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1920
    fallback_format: webp 
  social_icon:
    output_format: direct_url
    markup: direct_url
    fallback_width: 46
    fallback_format: webp  
  open_graph_3840:
    output_format: direct_url
    markup: direct_url
    fallback_width: 3840
    fallback_format: webp
  author_bg:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  open_appoinemnt:
    output_format: direct_url
    markup: direct_url
    fallback_width: 224
    fallback_format: webp 
  width_27:
    output_format: direct_url
    markup: direct_url
    fallback_width: 27
    fallback_format: webp
  width_230:
    output_format: direct_url
    markup: direct_url
    fallback_width: 230
    fallback_format: webp
  width_260:
    output_format: direct_url
    markup: direct_url
    fallback_width: 260
    fallback_format: webp
  width_450:
    output_format: direct_url
    markup: direct_url
    fallback_width: 450
    fallback_format: webp
  width_350:
    output_format: direct_url
    markup: direct_url
    fallback_width: 350
    fallback_format: webp
  width_1350:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1350
    fallback_format: webp
  width_650:
    output_format: direct_url
    markup: direct_url
    fallback_width: 650
    fallback_format: webp
  width_75:
    output_format: direct_url
    markup: direct_url
    fallback_width: 75
    fallback_format: webp
